<div class='tab'>
<?= ($this->action == 'pivovice') ? "<div class='tab-selected'></div>" : "" ?>
    <h5>
        <a href='/napoje/?view=pivovice'>
            <?= $this->menu_pivovice ?>
        </a>
    </h5>
</div>
<div class='tab' style='margin-left: 190px;'>
<?= ($this->action == 'palenky') ? "<div class='tab-selected'></div>" : "" ?>
    <h5>
        <a href='/napoje/?view=palenky'>
            <?= $this->menu_destilaty ?>
        </a>
    </h5>
</div>
<div class='tab' style='margin-left: 380px;'>
<?= ($this->action == 'ostatni') ? "<div class='tab-selected'></div>" : "" ?>
    <h5>
        <a href='/napoje/?view=ostatni'>
            <?= $this->menu_ostatni ?>
        </a>
    </h5>
</div>
<div class='tab' style='margin-left: 570px;'>
<?= ($this->action == 'nealko') ? "<div class='tab-selected'></div>" : "" ?>
    <h5>
        <a href='/napoje/?view=nealko'>
            <?= $this->menu_nealko ?>
        </a>
    </h5>
</div>
<iframe class='frame' onload="resizeIframe(this)" src="<?= $this->url(array(
    'module'=>'default',
    'controller'=>'napoje',
    'action'=>$this->action),
    'default', true); ?>">
    <p>Your browser does not support iframes.</p>
</iframe>